/* CSS Document */

body {font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;}

button {
	background-color:#7a0a2a;
	border:none;
	border-radius:5px; padding:5px;
	color:#FFFFFF;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:18px;
	cursor:pointer;
}

.para {
	border: 1px #7E7E7E solid;
	border-radius:5px; padding:5px;
	width:350px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	font-size:14px;
	margin-bottom:10px;
}

button.off {
	background-color:#666;
}

#firstquestions > div, #secondquestions > div, #thirdquestions > div, #prods > div {
	display:none;
	margin-top:10px;
}

body, #firstquestions, #secondquestions, #thirdquestions { text-align:center;}

#prods {
	white-space:nowrap;
	
}
#prods > div {
	width:250px;
	padding:10px;
	display:inline-block;
	

}
#prods > div > a > img {
	width:100%;
}
.ui-tooltip { font-size:11px; }

.info {background-color:#666; padding-left:6px; padding-right:6px; border-radius:12px; padding-top:0px; padding-bottom:0px; margin-left:10px;}